body{font-size: 14px; min-width: 1210px;} 
.zf6c0e{ width: 1200px; margin: 0 auto;}

.z33a12 a:hover{ color: #fff;}
.ze430b a:hover{ color: var(--blue);}
.z10858 a:hover{ color: var(--orange);}
header .layui-input-lg{ width: 290px;}
.z9848a{ width: 70px;}
.zd4a4b{ width: 40px; height: 40px;}

.z92c4d{ position: absolute; right: 0; top: 100%;  line-height: 2;   width: auto; font-size: 14px;

}
.z92c4d img{ width: 120px; margin: 0 auto;}
.z92c4d{ pointer-events: none; visibility:hidden; opacity:0; filter:alpha(opacity=0); transform: translateY(20px); -ms-transform: translateY(20px); -o-transform: translateY(20px); -webkit-transform: translateY(20px); -moz-transform: translateY(20px); transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; }
.zb0405:hover{ color: var(--blue);}
.zb0405:hover .z92c4d{ pointer-events: auto; visibility:visible; opacity:1; filter:alpha(opacity=100); transform:translateY(0); -ms-transform:translateY(0); -o-transform:translateY(0); -webkit-transform:translateY(0); -moz-transform:translateY(0); }


nav{ background: #fff; border-bottom: 1px solid #e5e5e5; position: relative; z-index: 100; }
.z82a1b{ line-height: 1.1;}
.zf417d{ line-height: 1.2;}
.z29990 li:last-child{ margin-right: 0; }

.zcead7:hover{ opacity: .8;}
.zcead7::after { content: ' '; position: absolute; transform: rotate(45deg); left: -80px; top: -60px; bottom: -60px; background: rgba(255, 255, 255, 0.4); cursor:pointer; width: 40px; animation: aftermove .8s infinite ease; -webkit-animation: aftermove .8s infinite ease; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transition: all .4s ease; -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -ms-transition: all .4s ease; -o-transition: all .4s ease;}
.z1c187{ line-height: 50px; display: block; font-size: 16px;}
.z1c187::after{ width: 50%; height: 4px; bottom: 0; transform: scale(0,1); border-radius: 8px; left: 25%; display: block; content: ''; position: absolute; display: block; content: ''; background: var(--blue); transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; -webkit-border-radius: 8px; -moz-border-radius: 8px; -ms-border-radius: 8px; -o-border-radius: 8px; -webkit-transform: scale(0,1); -moz-transform: scale(0,1); -ms-transform: scale(0,1); -o-transform: scale(0,1); }
.z29990 .on .z1c187,.z29990 li:hover .z1c187{ color: var(--blue);}
.z29990 .on .z1c187::after,.z29990 li:hover .z1c187::after{ transform: scale(1,1); -webkit-transform: scale(1,1); -moz-transform: scale(1,1); -ms-transform: scale(1,1); -o-transform: scale(1,1); }
.z29990:hover li:not(:hover) .z1c187::after{transform: scale(0,1);}
.z29990:hover li:not(:hover) .z1c187{ color: #333;}


.z29990  li dl{position:absolute;text-align: center;  width: 100%;top:100% ;   left:0; background:#fff;   box-shadow:0 5px 10px rgba(0,0,0,.1);}
.z29990 li dl{ pointer-events: none;visibility:hidden; opacity:0; filter:alpha(opacity=0); transform:  translateY(20px); -ms-transform:; -o-transform:; -webkit-transform:; -moz-transform:; transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; }
.z29990 li:hover dl{ pointer-events: auto; visibility:visible; opacity:1; filter:alpha(opacity=100); transform:  translateY(0); -ms-transform:  translateY(0); -o-transform:  translateY(0); -webkit-transform:  translateY(0); -moz-transform:  translateY(0); }

.z29990  li dl{background-image: url(../images/public-nav-bg.png), linear-gradient(90deg, #E0EFF9 0%, #F4FAFE 100%);background-repeat: no-repeat;background-position: left bottom;}
.z47fb5{ width: 20%;}
.z47fb5 a{ border-right: 2px solid transparent;  line-height: 3;}
.z47fb5 a.on{border-right:2px solid var(--blue); background: linear-gradient(90deg, #e4f1fa 0%, #fff 100%);}
/* .z3499d{ background: #f4fafe; width: 75%;} */
.z3499d{  width: 80%;background-color: #F4FAFE;} 
.z3499d figure{ display: none;}
.z3499d figure.on{ display: flex;}



.zbc7c0 .zf6c0e{ position: absolute; left: 50%; top: 18%; z-index: 10; transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); }
.z4415b::after{ display: block; content: ''; width: 0; transition: all .36s; height: 100%; position: absolute; left: 0; top: 0; background: var(--blue); -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.z4415b:hover{  border-color: var(--blue);}
.z4415b:hover::after{ width: 100%;}


.z5838a{ margin-top: -63px;}
.z5838a a{  height: 125px; background: #f5f9ff; border: 2px solid #fff; width: 24%;}
.z5838a a .z051a1{color:#d9e5f2}
.z5838a a:hover{ transform: translateY(-15px); -webkit-transform: translateY(-15px); -moz-transform: translateY(-15px); -ms-transform: translateY(-15px); -o-transform: translateY(-15px); }
.zba326 a{ line-height: 2.4;}
.zba326 a::after{ display: block; content: ''; width: 100%; height: 2px; transform: scale(0,1); background: var(--orange); position: absolute; left: 0; bottom: 0; transition:all .36s ; -webkit-transition:all .36s ; -moz-transition:all .36s ; -ms-transition:all .36s ; -o-transition:all .36s ; -webkit-transform: scale(0,1); -moz-transform: scale(0,1); -ms-transform: scale(0,1); -o-transform: scale(0,1); }
.zba326 a.on{ color: var(--orange);}
.zba326 a.on::after{ transform: scale(1,1); -webkit-transform: scale(1,1); -moz-transform: scale(1,1); -ms-transform: scale(1,1); -o-transform: scale(1,1); }

.z6b750 .swiper-slide{ padding-left: 1px; }
.zeddf5 {display: grid;grid-template-columns: repeat(4, 1fr);grid-template-rows: repeat(2, 1fr);grid-column-gap: 20px;grid-row-gap: 20px;}   
.z88439 .zeddf5 li:first-child { grid-area: 1 / 1 / 3 / 2; }
.zd4a57::after{ display: block; content: ''; width: 100%; height: 100%;   position: absolute; left: 0; bottom: 0; background-image: linear-gradient(to bottom,transparent,rgba(0,0,0,.8) );} 
.zd4a57 .zaddec::after{ display: block; content: ''; width: 0; height: 100%; position: absolute; left: 0; bottom: 0; background: var(--orange); transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.zd4a57 .zaddec:hover::after{ width: 100%;}
.zeddf5 li .zb798a{ padding-bottom: 60%;  }
.zeddf5 li .z546ad{ background: rgba(0,0,0,.5); transition: all .5s; transform: translateY(105%); -webkit-transform: translateY(105%); -moz-transform: translateY(105%); -ms-transform: translateY(105%); -o-transform: translateY(105%); -webkit-transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -o-transition: all .5s; }
.zeddf5 li:hover .z546ad{ transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); }
.zeddf5 li:hover .zb798a img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }
.z1820d {width: 140px;line-height: 48px; display: block;perspective: 500;-webkit-perspective: 500; }
.z1820d .zf1290 {position: relative;-webkit-transition: all 0.25s;-o-transition: all 0.25s;transition: all 0.25s;-webkit-transform-style: preserve-3d;        transform-style: preserve-3d;pointer-events: none;}
.z1820d .ze358e {position: absolute; width: 100%;height: 100%; left: 0; top: -48px;-webkit-transform-origin: center bottom;    -ms-transform-origin: center bottom;        transform-origin: center bottom;-webkit-transform: rotateX(90deg);        transform: rotateX(90deg);-webkit-backface-visibility: hidden;        backface-visibility: hidden;}
.z1820d:hover .zf1290 { transform: translateY(24px) translateZ(-24px) rotate3d(1, 0, 0, -90deg); -webkit-transform: translateY(24px) translateZ(-24px) rotate3d(1, 0, 0, -90deg); -moz-transform: translateY(24px) translateZ(-24px) rotate3d(1, 0, 0, -90deg); -ms-transform: translateY(24px) translateZ(-24px) rotate3d(1, 0, 0, -90deg); -o-transform: translateY(24px) translateZ(-24px) rotate3d(1, 0, 0, -90deg); }

.za2449{ font-size: 16px;}
.zdbf18 .zfcb08,.zdbf18 .zd0cab{ position: absolute; top: 50%; z-index: 10; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.zdbf18 .zfcb08{ left: -100px;}
.zdbf18 .zd0cab{ right: -100px;}
.zdbf18 .zfcb08:hover,.zdbf18 .zd0cab:hover{ background: var(--orange); color: #fff ;}

/* .zdbf18 .swiper-container{ height: 720px;}
.zdbf18 .swiper-slide{ height: calc((100% - 25px)/2);}
.zdbf18 .swiper-slide .zb798a{ padding-bottom: 88%;}
.zdbf18 .swiper-slide:hover .zb798a img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }
.zdbf18 .swiper-slide .z62aa9{ position: absolute; left: 0; top: 0; z-index: 15;}
.zdbf18 .swiper-slide  .z546ad{ z-index: 20; background: rgba(0,0,0,.5); transition: all .5s; transform: translateY(105%); -webkit-transform: translateY(105%); -moz-transform: translateY(105%); -ms-transform: translateY(105%); -o-transform: translateY(105%); -webkit-transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -o-transition: all .5s; }
.zdbf18 .swiper-slide:hover .z546ad{ transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); } */

.zfc3ac li.on{ background: var(--blue); color: #fff;}
.z222c5 li{ width: calc((100% - 75px)/4); margin-right: 25px;}
.z222c5 li:nth-child(4n){ margin-right: 0;}
.z222c5 li .zb798a{ padding-bottom: 88%;}
.z222c5 li .z62aa9{ position: absolute; left: 0; top: 0; z-index: 15;}
.z222c5 li  .z546ad{ z-index: 20; background: rgba(0,0,0,.5); transition: all .5s; transform: translateY(105%); -webkit-transform: translateY(105%); -moz-transform: translateY(105%); -ms-transform: translateY(105%); -o-transform: translateY(105%); -webkit-transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -o-transition: all .5s; }
.z222c5 li:hover .z546ad{ transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); }


.zd53ac{  position: absolute; left: 0; bottom: calc(100% + 30px); width: 350px; display: none;}

.zaab82 .zeddf5{display: grid;grid-template-columns: repeat(4, 1fr);grid-template-rows: repeat(1, 1fr);}
.z8a453 .zfcb08,.z8a453 .zd0cab{ position: absolute; top: 50%; z-index: 10; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.z8a453 .zfcb08{ left: -100px;}
.z8a453 .zd0cab{ right: -100px;}
.z8a453 .zfcb08:hover,.z8a453 .zd0cab:hover{ background: var(--orange); color: #fff ;}

.z8a453 .swiper-container .swiper-slide a{ box-shadow:  0 0 5px rgba(0,0,0,.15); background-image: linear-gradient(to bottom,#fff,#f5f9ff);}
.z9b6dd{ border-radius: 50%; width: 5px; height: 5px; display: inline-block; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }


.zefe74{ background: url(../images/idxYsBg.jpg) no-repeat center center; background-size: cover;}
.ze1771 .z9bbd9{ width: 150px; height: 150px;}
.ze1771 .z35f23{ height: 150px; width: 30px;}
.ze1771 li:hover .z9bbd9{ transform: scale(0.9); box-shadow: 0 0 15px rgba(38,101,168,.25); -webkit-transform: scale(0.9); -moz-transform: scale(0.9); -ms-transform: scale(0.9); -o-transform: scale(0.9); }

.zb3115{  max-height: 40px; max-width: 40px;}

.z03994{ background: url(../images/idxYsBg.jpg) no-repeat center center; background-size: cover;}
.ze0a66 li{ width: 18%;}
.ze0a66 li .z9bbd9{ background: rgba(38,101,168,.1) ; width: 80px; height: 80px;}
.ze0a66 li .z9bbd9::after{ display: block; content: ''; border-radius: 50%; width: 100%; height: 100%; transition: all .36s; transform: scale(0,0); position: absolute; left: 0; bottom: 0; background: var(--blue); -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; -webkit-transform: scale(0,0); -moz-transform: scale(0,0); -ms-transform: scale(0,0); -o-transform: scale(0,0); -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; } 
.ze0a66 li:hover{ box-shadow: 5px 5px 10px rgba(0,0,0,.3); transform: translateY(-10px); -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px); -ms-transform: translateY(-10px); -o-transform: translateY(-10px); }
.ze0a66 li:hover .z9bbd9::after{ transform: scale(1,1); -webkit-transform: scale(1,1); -moz-transform: scale(1,1); -ms-transform: scale(1,1); -o-transform: scale(1,1); }
.ze0a66 li:hover .z8d892{filter: grayscale(100%) brightness(500%);}

.zfb17b{ background: url(../images/idxCustomerBg.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }
.zfb17b::after{ display: block; content: '';  width: 100%; height: 100%; transition: all .36s;   position: absolute; left: 0; bottom: 0; background: rgba(238,247,253, 0.9);}
.zcf68b{height: 440px;}
.zcf68b .swiper-slide{ height: calc((100% - 80px)/3);}
.zcf68b .swiper-slide:hover{ box-shadow: 0 0  10px rgba(38,101,168,.25); transform: scale(0.95); -webkit-transform: scale(0.95); -moz-transform: scale(0.95); -ms-transform: scale(0.95); -o-transform: scale(0.95); }

.swiperBtn{ width: 60px; height: 60px; position: absolute; box-shadow: 0 0 15px rgba(0,0,0,.02); }
.zfb17b .zfcb08,.zfb17b .zd0cab{ position: absolute; top: 50%; z-index: 10; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.zfb17b .zfcb08{ left: -95px;}
.zfb17b .zd0cab{ right: -95px;}
.zfb17b .zfcb08:hover,.zfb17b .zd0cab:hover{ background: var(--orange); color: #fff ;}

.z2e274 li{ width: calc(100% / 6);  background: url(../images/idxPingUlYuan.png) no-repeat center bottom; background-size: 100% auto;}
.z2e274 .zb798a{ width: 68px; height: 68px;}
.za36bc li{ flex: 1;}

.z0116b::before{ position: absolute; display: block; content: ''; left: 0; top: 0; width: 100%; height: 100%; background-image: linear-gradient( to right,#fff,#eaf0f6,#fff);}


.zc8e42  .zc0373{ width: 60px;}
.zc8e42{ height: 380px;} 
.zc8e42 .swiper-slide { height: calc((100% - 40px )/3);   }
.zc8e42 .swiper-slide .z7ed20{ box-shadow: 0 0 5px rgba(0,0,0,.1); overflow: hidden ; border-radius:5px ; -webkit-border-radius:5px ; -moz-border-radius:5px ; -ms-border-radius:5px ; -o-border-radius:5px ; }
.zc8e42 .swiper-slide .z7ed20 .right{ width: calc(100% - 75px);}
.zc8e42 .swiper-slide .z1cb25{ transform: translateY(100%); opacity: 0; background: linear-gradient(0deg, #5c99e2, #accbf1); -webkit-transform: translateY(100%); -moz-transform: translateY(100%); -ms-transform: translateY(100%); -o-transform: translateY(100%); }
.zc8e42 .swiper-slide:hover .z1cb25{ transform: translateY(0); opacity: 1; -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); }



.z284c0{ background: url(../images/idxProcessBg.jpg) no-repeat center center; background-size: cover;}
.z24105 .zb798a{ width: 60px; height: 60px;}
.z24105  li .z1dee8{ line-height: 2;}
.z24105  li .z1dee8 span::after{ display: inline-block; content: ''; margin: 0 15px; height: 1em; width: 1px; background: #aaa;}
.z24105  li .z1dee8 span:last-child::after{ display: none;}
.zf8e94{ width: 66%;}
.z5496f{ width: 32%;}
.z249bd{ transform: scale(0.8); -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); }
.z36fc1::after{ display: block; content: ''; width: 0; height: 100%; position: absolute; left: 0; bottom: 0; background: var(--orange); transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.z36fc1:hover::after{ width: 100%;}
.z36fc1:hover{ border-color: var(--orange); transform: translateX(15px); -webkit-transform: translateX(15px); -moz-transform: translateX(15px); -ms-transform: translateX(15px); -o-transform: translateX(15px); }
.z16d00{ height: 0; padding-bottom: 47%;}
.z16d00 .z1cb25{ position: absolute; left: 0;bottom: 0; right: 0; z-index: 10; background-image: linear-gradient(to bottom,transparent,rgba(0,0,0,.6));}
.ze32a7:hover{ box-shadow: 10px 10px 10px rgba(0,0,0,.15);}

footer{ background: #0b1e2e;}
footer .z6438c{ width: 1px; height: 180px; background: rgba(255, 255, 255, 0.08);}
footer a:hover{ color: #fff;}
.z03cd7{ width: 110px;}
footer .center{ border-top: 1px solid rgba(255, 255, 255, 0.08);border-bottom: 1px solid rgba(255, 255, 255, 0.08);}

.z9b8a6{ background: url(../images/twoBg.jpg) no-repeat center top #eef7fd; background-size: 100% auto;}
.zd5189 .icon-youjiantou1{ display: inline-block; transform: scale(0.7); -webkit-transform: scale(0.7); -moz-transform: scale(0.7); -ms-transform: scale(0.7); -o-transform: scale(0.7); }
.zd5189::after{ width:3px ; height: 100%; position: absolute; left: 0; top: 0; display: block; content: ''; background: #fff;}
.zd5189.zde4a9{ color: #666;}
.zd5189.zde4a9::after{ background: var(--orange);}

.z697f7{ width: 17.5%; background: #ebf3f8;}
.z05557{ background: #fff; width: 82.5%; border-left: 2px solid #eeeeee;}
.z697f7 .zd5d3d,.z05557 .zd5d3d{ height: 130px;}
.z697f7 .zd5d3d{background: url(../images/twoLeftBg.png) no-repeat left top #fff;}
.ze6a3d a::before{ display: block; content: ''; position: absolute; left: 0; top: 0; background: var(--blue); width: 60%; height: 100%; transition: all .36s; opacity: 0; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.ze6a3d a:hover::before,.ze6a3d a.on::before{ width: 100%; opacity: 1;}
.ze6a3d a::after{ display: block; content: ''; position: absolute; right:   0; top: 0; background: var(--orange); width: 0; height: 100%;  }
.ze6a3d a:hover::after,.ze6a3d a.on::after{ width: 3px; }
.ze6a3d a:hover,.ze6a3d a.on{ color: #fff;}
.ze6a3d:hover  a:not(:hover)  { color: #333; }
.ze6a3d:hover  a:not(:hover)::before{width: 60%; opacity: 0;}
.ze6a3d:hover  a:not(:hover)::after{width: 0;}
.ze6a3d{ position: sticky; left: 0; top: 50px; z-index: 100; width: 100%; background: #ebf3f8;}

.zc0b6f .zb798a{ width: 200px;  height: 150px}
.zc0b6f .z1cb25{ width: calc(100% - 225px);}
.zc0b6f li:hover .zb798a { box-shadow: 5px 5px 10px rgba(38,101,168,.25);}
.zc0b6f li:hover .zb798a img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }

.zaab82{ width: 76.3%;}
.z9bd8e{ width:21.5%;   }
.z42ca3{ background: rgba(255, 255, 255, 0.2);}
.z9bd8e .zb798a a:hover{ background: var(--orange); transform: translateX(15px); -webkit-transform: translateX(15px); -moz-transform: translateX(15px); -ms-transform: translateX(15px); -o-transform: translateX(15px); }
.zc1879 .z46f4b::after{ display: block; content: '' ; width: 100%; height: 2px; position: absolute; left: 0; bottom: 0; background: var(--blue);}
.z529e7{  width:120px;  height:120px;  }
#praise{
    display:block;
    width:40px;
    height:40px;
    margin:0 auto;
}
#praise-txt{
    height:25px;
    line-height:25px;
    display: block;
}
.z529e7 img{width:40px;height:40px;display:block;margin: 0 auto;}
.z529e7 img.z6f1c2{animation: myfirst 0.5s;-moz-animation: myfirst 0.5s;	/* Firefox */-webkit-animation: myfirst 0.5s;	/* Safari 和 Chrome */-o-animation: myfirst 0.5s;	/* Opera */}
#add-num{display:none;}
#add-num .z771f8{color: #000;position:absolute;top:-15px;left: 56px; font-size: 15px;opacity: 0;filter: Alpha(opacity=0);
    -moz-opacity:0;
    animation: mypraise 0.5s ;
    -moz-animation: mypraise 0.5s ;	/* Firefox */
    -webkit-animation: mypraise 0.5s ;	/* Safari 和 Chrome */
    -o-animation: mypraise 0.5s ;	/* Opera */font-style:normal;
}
.z529e7 .hover , #add-num .z771f8.hover , #praise-txt.hover{color: var(--orange);}

.z7cd36{ width: 36%;}
.z52687 {display: table;}
.z9186f {display: table-row;}
.z20283 {display: table-cell; }

.z65f79 a.on::after{  display: block; content: ''; width: 100%; height: 2px; background: var(--blue); position: absolute; left: 0; bottom: 0;}
.z65f79 a.on{ background: #fff; color: var(--blue);}
.z21179{ height: 1.4em;}
.za1555{ margin-top: -120px; padding-top: 120px;}
.z65f79{ position: sticky; left: 0; top:55px;}
.z5d17e .za6333{ border-bottom: 1px dashed #e5e5e5;}

.z5a8a9 .on{ background: #eef7fd;}
.z9bcd1{ max-height: 50px;}
.z5a8a9 .z447b7{ height: 90px;}
.z5a8a9 .z447b7::after{  display: block; content: ''; width: 0; height: 2px; background: var(--blue); position: absolute; left: 0; bottom: 0;}
.z5a8a9 .z447b7.on::after{ width: 100%;}
.z6a66a{ border-left: 4px solid var(--blue);}

.za6e6c .layui-form-radio>.lay-skin-tag,
.za6e6c .layui-form-checkbox>.lay-skin-tag {font-size: 16px;}
.za6e6c .layui-form-checked>.lay-skin-tag,
.za6e6c .layui-form-radioed>.lay-skin-tag {color: #fff !important;background-color: #2665a8 !important;}
.za6e6c .layui-form-radio[lay-skin=none],.za6e6c .layui-form-checkbox[lay-skin=none]{ margin-right: 10px;}
.za6e6c .layui-form-radio[lay-skin=none]>div ,.za6e6c .layui-form-checkbox[lay-skin=none]>div{ font-size: 12px;  padding: 0 12px; color: #666; display: flex; align-items: center; justify-content: center;width: auto;height:38px;border-radius:5px ; 
    border: 1px solid #e5e5e5;  -webkit-border-radius:5px ;-moz-border-radius:5px ;-ms-border-radius:5px ;-o-border-radius:5px ;}
.za6e6c .layui-upload-drag{ border-color: var(--blue);}

 

 



.layui-tab .layui-tab-title{ height: 60px;}
.layui-tab .layui-tab-title li{ font-size: 16px; padding: 0; margin-right: 2.6vw; line-height: 60px;}
.layui-tab-title .layui-this:after{ height: 61px;}

.za6e6c .layui-tab .layui-form-radio[lay-skin=none]{ margin-bottom: 15px;}
.zd8608{ width: 100vw; min-width: 1220px; height: 100vh; overflow: hidden; background: url(../images/sevenBg.jpg) no-repeat center top #eef7fd; background-size: 100% auto;} 

.zf6ede{ width: 1320px; margin: 0 auto;}

.z424da{ height: 13vh;}.z3cf26{ height: 7.2vh;}
.zed5cb{ height: 10vh;}
.z5f896{ height: 77vh;}
.zd3dbd{ width: 78%; }

.z5465f{ width: 100px; height: 100px; object-fit: cover; }
.z3e022{ transition: all 0s; -webkit-transition: all 0s; -moz-transition: all 0s; -ms-transition: all 0s; -o-transition: all 0s; }
.z3b2fb a::after{ display: block; content: ''; width: 70%; height: 100%; background: var(--blue); position: absolute; opacity: 0; left: 0; top: 0; border-radius: 5px; transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; }
.z3b2fb a:hover::after,.z3b2fb a.on::after{ width: 100%; opacity: 1;}
.z3b2fb a:hover,.z3b2fb a.on,.z3b2fb a:hover .z051a1,.z3b2fb a.on .z051a1{ color: #fff  ;}
.z3b2fb a:hover .z3e022,.z3b2fb a.on .z3e022{ filter: drop-shadow(100px 0 0 #fff); transform: translateX(-100px); -webkit-filter: drop-shadow(100px 0 0 #fff); }
 


.z3b2fb:hover a:not(:hover),.z3b2fb:hover a:not(:hover) .z051a1 {color: #333; }
.z3b2fb:hover a:not(:hover)::after{ width: 70%; opacity: 0;}  
.z3b2fb:hover a:not(:hover) .z3e022{ filter: none; transform: none; -webkit-filter: none; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; }
.z32c83{  background-image: linear-gradient(to left,#dfebfb,#fbfcfe);}
.z05452{ filter: drop-shadow(20px 0 20px rgba(38,101,168,0.2)); -webkit-filter: drop-shadow(20px 0 20px rgba(38,101,168,0.2)); }
.z3bdfd{ display: grid; grid-gap: 26px; grid-template-columns: repeat(2,1fr);}

.z34abf{ background: url(../images/elevenBg.jpg) no-repeat center top; background-size: 100% auto;}
.z37f66{ width: 530px; }
.z67b41 .layui-form-select .layui-unselect{ background: #eef7fd; height: 44px;    font-size: 16px;}
.z2bfb9{ position: absolute; bottom: -10px; right:-10px; width: 30px; height: 30px;}

.ze8442{ width: 160px;}
.zf52a8{ width: 15%;}
.za6721{ font-size: 12px; z-index: 80; position: fixed; right: 20px; top: 36%;}
.za6721 li{ margin-bottom: 15px; width: 62px; height: 62px; box-shadow: 0 0 15px rgba(38, 101, 168, .15);}
.za6721 li img{ transition: all 0s;}
.za6721 li:hover{ background: var(--blue); color: #fff;}
.za6721 li:hover .z967e7{filter: grayscale(100%) brightness(500%);}
.za6721 li.bottom{ height: auto; height: 40px;}

.z7c935{ width: 246px; position: absolute; right: calc(100% + 15px) ; top: 0; display: none;animation: rightFloat .3s;}
.z7c935 .top{ background-image: linear-gradient(to left,#2665a8,#2889fd);}
.za6721 li:hover .z77bbc{ display: block;}
.z85c92{ border: none;}

.z8633f  .layui-form-radio>.lay-skin-tag,.z8633f  .layui-form-checkbox>.lay-skin-tag { padding: 0 12px; height: 32px; display: flex; background: #fff; margin-right: 6px; align-items: center; justify-content: center;font-size: 14px;border-radius: 5px; }
.z8633f  .layui-form-checked>.lay-skin-tag,.z8633f   .layui-form-radioed>.lay-skin-tag {color: #fff !important;background-color: #2665a8 !important;}
.zff758{ width: 0; height: 0; width: 15px; height: 15px; position: absolute; left: 0; top: 0;
    -webkit-clip-path: polygon(0 100%, 0 0, 100% 0);

}

.z1d0d2::after {
    width: 3px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    content: '';
    background: var(--blue);
}

.z0a2a0  .layui-form-radio>.lay-skin-tag,.z0a2a0  .layui-form-checkbox>.lay-skin-tag { padding: 0 25px; height: 40px; display: flex; align-items: center; justify-content: center;font-size: 14px;border-radius: 5px; }
.z0a2a0  .layui-form-checked>.lay-skin-tag,.z0a2a0   .layui-form-radioed>.lay-skin-tag {color: #fff !important;background-color: #2665a8 !important;}
.z0a2a0 .z716f6{ position: absolute; top: 0; right: 0;}.z0a2a0 .z716f6:hover{ color: #f00; transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); }

.zb21af{ width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 1000; display: none;}
.zb21af .z5523c{  width: 100%; height: 100%; position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 1; 
    background: rgba(0,0,0,.33);
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
    pointer-events: inherit;}
.zb21af .z7ed20{ width: 50%; top: 50%; left: 50%; transform: translate(-50%,-50%); position: absolute; z-index: 10; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); } 
.zb21af .z7ed20 button.z27311{ width: 50px; height: 50px;}
.zb21af .z7ed20 button.z27311:hover{ background: #f2f2f2;}

.zb21af .z716f6{ width: 50px; position: absolute; right: 0; top: -60px; filter: grayscale(100%) brightness(500%); -webkit-filter: grayscale(100%) brightness(500%); }
.zb21af .z716f6:hover{ transform: rotate(90deg); filter: grayscale(0%) brightness(100%); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); -webkit-filter: grayscale(0%) brightness(100%); }


.zb2206 .z7ed20, .zb84d0 .z7ed20{ width: 500px;}
.z0114b .z20283{   padding: 25px 10px; }
.z0114b  .z9186f .z20283:nth-child(1){ padding-left: 30px;}
.z6b63f{ border: 1px solid transparent;}
.z0114b .z0747f.z0ba44{ border-color: var(--orange); background: #fcefe4; color: var(--orange);}
.z86acf .on{  background: #fcefe4; color: var(--orange);}
.z85e8e figure{ display: none;}
.z85e8e figure.on{ display: block;}

.zc61ec li{ background: url(../images/couponBg.png) no-repeat center center; background-size: 100% 100%;}

.z6c31e{filter: grayscale(100%); opacity: .7; -webkit-user-drag: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.z6c31e img{ position: absolute; right: 33%; top: -15%;}

.z21549{filter: grayscale(100%); opacity: .7; -webkit-user-drag: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.z21549 img{ position: absolute; right: 33%; top: -15%;}

.z6c31e button{ cursor: no-drop;}
.z21549 button{ cursor: no-drop;}

.zadffc{ background: url(../images/eighteenBg.jpg) no-repeat center center; background-size: cover;}
.zadffc::after{ display: block; content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: rgba(38,101,168, 0.8);}
 

.za7895 .layui-tab .layui-tab-title li{ font-size: 20px;}
.za7895 .layui-tab-brief>.layui-tab-title .layui-this{ color: var(--orange);}
.z828c3 li{ box-shadow: 0 0 15px rgba(38,101,168, 0.15);}

.z2bd5e{ height: 38px;}
.z35c6e{ position: absolute; right: 0; bottom: 0; opacity: .12;}

.z5086a .z20283{  border-bottom: 1px solid #e5e5e5;  padding: 10px  ; } 

.z80636 li{ cursor: pointer;}
.z80636 li:first-child{ border-radius: 40px 0 0 40px; -webkit-border-radius: 40px 0 0 40px; -moz-border-radius: 40px 0 0 40px; -ms-border-radius: 40px 0 0 40px; -o-border-radius: 40px 0 0 40px; }
.z80636 li:last-child{ border-radius:  0 40px 40px 0 ; -webkit-border-radius:  0 40px 40px 0 ; -moz-border-radius:  0 40px 40px 0 ; -ms-border-radius:  0 40px 40px 0 ; -o-border-radius:  0 40px 40px 0 ; }
.z80636 .on{ background: var(--blue); color: #fff;}
 
.zed6c1 .on{  background: #fcefe4; color: var(--orange);}
.z1ae41{ width: 80%;}
.z39b91 .zb798a{ width: 120px; height: 120px;  }
.z39b91 .z1cb25{ width: calc(100% - 196px);}
 .z46e5c{ width: 183px;}
.z5c3a6 + .z5c3a6{ margin-top: 10px;}
.z39b91 + .z39b91{ margin-top: 20px;}
/* .z39b91 a:hover img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); } */

.zdd14b .zb798a{ width: 173px; height: 130px;  }
.zdd14b .z1cb25{ width: calc(100% - 196px);}

 
.z35b99 .z46f4b::after{ display: block; content: ''; width: 14px; height: 14px; border-radius: 50%; background: var(--blue); z-index: 10; position: absolute; left: -6px; top: 50%; margin-top: -7px; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
.z35b99::after{ display: block; content: ''; width: 3px; height: 100%; background: #eef7fd; position: absolute; left: 0; top: 0; }
.zb2ab5  { margin-left: -20px;}
.zb2ab5 img{ width: 40px; height: 40px; }
.zfc316{ width: 3.6vw; height: 3.6vw;}
.z6bf63:hover{ color: var(--red);}
.z0d604{ border: none;}
.z5375c input.z1317a{ background: url(../images/￥.png) no-repeat left 10px center; background-size: auto 60%; padding-left:15%;}

 
.zf90fc {  display: grid;  grid-gap: 25px;  grid-template-columns: repeat(3, 1fr);  }

.zf90fc li {cursor: pointer;  border: 1px solid #e5e5e5; }
.zf90fc li i {  width: 24px;  height: 24px;  background: #dfedf6;   border-radius: 50%;}
.zf90fc li.z3793e{ border-color: var(--blue);}
.zf90fc li.z3793e i{ border: 5px solid var(--blue);}

@keyframes rightFloat {
    from {
        transform: translateX(-20px);
        opacity: 0;
    }

    to {
        transform: translateX(0);
        opacity: 1;
    }
}

.z99555.active { top: 50%; opacity: 100;}
.z99555 { z-index: 5;position: fixed;right: 20px;top: 70%;-webkit-transform: translateY(-50%);	-ms-transform: translateY(-50%);		transform: translateY(-50%);opacity: 0;-webkit-transition: top .6s, opacity .4s;-o-transition: top .6s, opacity .4s;transition: top .6s, opacity .4s;}
.z99555 .za6644{  display: grid;     gap: 5px;}
.z99555 .za6644 .z447b7 { position: relative; cursor: pointer;}
.z99555 .za6644 .z447b7 .zb0a16 a { width: 55px; height: 55px; -webkit-transition: 0.4s; -o-transition: 0.4s; transition: 0.4s; background: var(--blue); display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;}
.z99555 .za6644 .z447b7 .zb0a16 a img { margin: auto; max-width: 28px;}
.z99555 .za6644 .z447b7 .z754bc { -webkit-transition: 0.6s; -o-transition: 0.6s; transition: 0.6s; position: absolute; right: 140%; top: 50%; -webkit-transform: translateY(-50%) scale(0); -ms-transform: translateY(-50%) scale(0); transform: translateY(-50%) scale(0); -webkit-transform-origin: center right; -ms-transform-origin: center right; transform-origin: center right;}
.z99555 .za6644 .z447b7 .z754bc::before { content: ''; position: absolute; top: 50%; left: 100%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); border: 8px solid #f60; border-bottom-color: transparent; border-right-color: transparent; border-top-color: transparent;}
.z99555 .za6644 .z447b7 .z754bc .zc1336 { padding: 5px; background: #f60;}
.z99555 .za6644 .z447b7 .z754bc .zc1336 img { max-width: none; width: 120px; height: 120px;}
.z99555 .za6644 .z447b7 .z754bc a { color: #fff; background: #f60; white-space: nowrap; padding: 0 20px; display: inline-block; line-height: 55px;}
  
.z99555 .za6644 .z447b7:hover .zb0a16  a{ background: #f60; }
.z99555 .za6644 .z447b7:hover .z754bc {  transform: translateY(-50%) scale(1); -webkit-transform: translateY(-50%) scale(1); -moz-transform: translateY(-50%) scale(1); -ms-transform: translateY(-50%) scale(1); -o-transform: translateY(-50%) scale(1); } 

.z24bc8{  width: 128px;}
/* .z5eb55 { position: sticky; left: 0; top: 65px;} */
.z5eb55 a{ display: block; line-height: 42px; margin-bottom: 8px;  width: 100%;}
.z5eb55 a.on,.z5eb55 a:hover{ background: var(--blue); color: #fff;}
.z508dd{ width: 1048px;} 
.zee993{ display: grid; grid-gap: 20px; grid-template-columns: repeat(4,1fr);}
.zee993 li:hover{ box-shadow: 0 0 8px rgba(0,0,0,.15);}
.zee993 .zb798a{ width: 100%; height: 0; padding-bottom: 100%;}

.z128b5{ background: #f3faff;}
    .zac9b9 .z7ed20{ max-width: 1110px; width: 90vw; }
    .zea6d0{ background: #f3faff;}
    .zea6d0 .top li{ flex: 1; background: #dcecf7;}
    .zea6d0 .top li.on{ background: #f3faff;}
    .zea6d0 .top li.on .z14ac1{ color: var(--orange);}
    .zea6d0 .bottom li{ display: none;}
    .zea6d0 .bottom li.on{ display: block;}
    .zea6d0 .bottom li img{ height: 280px;}

    .zc473e li{ position: relative; cursor: pointer;}
    .zc473e li::after{ display: none; content: ''; width: 2.2em; background: var(--blue); height: 2px; border-radius: 5px; position: absolute; left: 50%; bottom: -13px; transform: translateX(-50%);}
    .zc473e li.on{ color: var(--blue);}
    .zc473e li.on::after{ display: block;}
    .z54432 li { display: none; height: 400px;}
    .z54432 li.on{ display: block;}

    .zcc03a{ background: url(../images/1729755524836.png) no-repeat center center; width: 230px; height: 230px;}
    .z54432 .layui-input-wrap{ width: 100%;}
    .z54432 .layui-input,.z54432 .layui-select,.z54432 .layui-textarea{ height: 50px;}
    .z54432 .layui-btn{ height: 50px; line-height: 50px;}

.z2652a {width: 90px;height: 90px;border: 2px solid #fff;}
.layui-form-checked .zb7beb,.layui-form-radioed .zb7beb { color: #fff !important;background-color: var(--blue)!important;}
.zffdd3{ display: none;}
.z394ef .layui-input,.z394ef .layui-select{ height: 50px; line-height: 50px;}
.z394ef .layui-form-select{ width: 100%;}
.z585a6{ position: absolute; right: -20px; top: 0; width: 16px;}
.za8c51 .layui-tab .layui-tab-title li{    line-height: 50px;}
.za8c51 .layui-tab .layui-tab-title{ height: 50px;} 
.za8c51 .layui-tab-title .layui-this:after{ height: calc(100% + 1px);}
.z09547{ display: none;}

.za88f0{ display: none;}
.zb3d53{position: absolute; display: none; left: 0; padding: 5px 10px; top: calc(100% + 5px); color: #f60; font-size: 12px;background-color: #FFE9DA; border-radius: 3px;}
.z0d5c5 .layui-form-checkbox[lay-skin=primary]>div{ padding-right: 5px;}
.layui-icon-tips-fill.z09c2a{ color: #f60;}
.z53a73{ border-top-width:3px;}
.z0d5c5 .layui-form-select { margin-right: 12px;}
.z0d5c5 .z2c96c .layui-form-select:last-child { margin-right: 0;}

.za6e6c .layui-form-radio { margin : 0; padding-right: 5px;}
.za6e6c .layui-form-radio .layui-icon{ position: relative; width: 16px; height: 16px; border: 1px solid #d2d2d2;font-size: 12px;    border-radius: 2px; background: #fff;}
.za6e6c .layui-form-radio .layui-icon::before{ color: #fff;  content: "\e605"; width: 16px; height: 16px; position: absolute; left: 0; top: 0; display: flex; align-items: center; justify-content: center;}
.za6e6c .layui-form-radioed .layui-icon{ border-color: var(--blue); background: var(--blue);}
.za6e6c .layui-form-radioed + .layui-icon-tips-fill{ color: #f60;}
.za6e6c .selected  .zb3d53{  display: block;}


.zcb082 li.active {background: var(--blue);color: #fff;}
.zcb082 li.active img {filter: grayscale(100%) brightness(500%);}

.ze652f{ opacity: .1;}
.z16ef8::before{ display: block; z-index: -1; content: ''; width: 90%; top: 60px; border-top: 1px dashed #e5e5e5; position: absolute; left: 5%;}
.z16ef8 li { width: 120px}
.z16ef8 li .z9bbd9{ background: url(../images/yclcBg.png) no-repeat center center; background-size: 100% 100%; width: 120px; height: 120px;}
.z16ef8 li .z9bbd9 i{ z-index: -1; width: calc(100% + 20px); height: calc(100% + 20px); position: absolute; top: -10px; left: -10px; display: block; border-radius: 50%; background: rgba(38, 101, 168, 1);}
.z16ef8 .zbab8a{ margin-top: 53px; display: inline-block;}

.z919bc li .z1dee8{ height: 320px;}
.z919bc li.z447b7 .zaddec{   background-image: linear-gradient( to bottom,#00b5fa,#2566a9);}
.z919bc li .bottom{ width: 100%; left: 0; bottom: 0;}
.z919bc li.center{ transform: scale(1.2);  background-image: linear-gradient( to bottom,#00b5fa,#2566a9);}
.z919bc li.center .z46f4b h1{ background: url(../images/ycjsUlTit.png) no-repeat center top;  background-size: 100% auto;}
.z919bc li.center .zaddec{ background-image: linear-gradient( to bottom,#fff,#b7e8fc);}
.z91d32{ border-bottom: 1px solid rgba(255, 255, 255, .1);}
.za2fa0{ border-top: 1px solid rgba(255, 255, 255, .1);}

.z683ca h1::before{ display: block; content: '';   width: 6px; border-radius: 3px; height: 100%; position: absolute; left: 0; top: 0; background: var(--blue); }
.zb5cf8 .zd5d3d::before{display: block; content: '';   width: 3px; border-radius: 3px; height: 100%; position: absolute; left: 0; top: 0; background: var(--blue);}
.zb5cf8 button{ width: 15%;}
.zb5cf8 .layui-form-radio>*{ font-size: 16px;}